<!DOCTYPE html>
<html lang="pt-BR">

  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="shortcut icon" href="media/favicon.png" type="image/x-icon" />

    <!-- Maximum of 65 characters - your keyword rich title of the website and/or webpage -->
    <title>Title</title>

    <!-- Maximum of 155 characters - description of your website/webpage, make sure you use keywords! -->
    <meta name="description" />

    <!-- Maximum 35 characters - short title of your website/webpage -->
    <meta property="og:title" content="title" />

    <!-- Maximum 65 characters - description of your website/webpage -->
    <meta property="og:description" content="description" />

    <!-- Full link to the current webpage address -->
    <meta property="og:url" content="curpage url" />

    <!-- Image(JPG or PNG) with a size less than 300KB and minimum dimensions of 300 x 200 - full and open URL -->
    <meta property="og:image" content="Share img url" />

  </head>

  <body>
    <div id="root"></div>
  </body>

</html>
